<!DOCTYPE html>
<html>
    <head>
        <title>Home</title>
        <meta charset="UTF-8">
        <meta name="keywords" content="HTML,CSS,XML,JavaScript">
        <meta name="description" content="Mid Town">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0,  target-densitydpi=device-dpi">

        <!-- *************** Google Font *************** -->
        <link href="https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700" rel="stylesheet"> 
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">     

        <!-- *************** Font Awesome *************** -->
        <link href="fonts/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css"/>

        <!-- *************** Bootstrap *************** -->
        <link href="js/vendor/bootstrap/bootstrap.min.css" rel="stylesheet" type="text/css"/>
        <link href="js/vendor/bootstrap/bootstrap-theme.min.css" rel="stylesheet" type="text/css"/>

        <!-- *************** Master Slider *************** -->
        <link href="js/vendor/masterslider/style/masterslider.css" rel="stylesheet" type="text/css"/>
        <link href="js/vendor/masterslider/style/ms-layers-style.css" rel="stylesheet" type="text/css"/>

        <!-- *************** Slick Slider *************** -->
        <link href="js/vendor/slick1--8-0/slick.css" rel="stylesheet" type="text/css"/>

        <!-- *************** Scrollable *************** -->
        <link href="js/vendor/Scrollable-1.2/jquery.scrollable.css" rel="stylesheet" type="text/css"/>

        <!-- *************** Start Common CSS *************** -->
        <link href="css/common/main.css" rel="stylesheet" type="text/css"/>
        <link href="css/page/home.css" rel="stylesheet" type="text/css"/>
        <!-- *************** End Common CSS *************** -->
    </head>
    <body>
        <!-- *************** Start Header *************** -->
        <header id="main-header">
            <button id="mobile-menu-toggler"><img src="img/icons/icon-mobile-toggler.svg" alt="" /> </button>
            <div class="container">
                <nav>
                    <div class="logo-wrap">
                        <a id="main-logo" href="index.html"><img class="img-responsive" src="img/logo.svg" alt="Main Logo" /></a>
                    </div>
                    <ul class="main-navigation">
                        <li class="active"><a href="index.html">Home</a></li>
                        <li><a href="about-us.html">About us</a></li>
                        <li><a href="accommodation.html">Accommodation</a></li>
                        <li><a href="facilities.html">Facilities</a></li>
                        <li><a href="gallery.html">Gallery</a></li>
                        <li><a href="meetings-events.html">Meetings & Events</a></li>
                        <li><a href="contact.html">Contact</a></li>
                    </ul>
                </nav>
            </div>
        </header>
        <!-- *************** End Header *************** -->

        <main>
            <!-- *************** Start Home Banner *************** -->
            <section class="master-slider" id="home-banner">
                <div class="ms-slide home-slide-content">
                    <img src="js/vendor/masterslider/style/blank.gif" data-src="img/banner/banner-1.jpg" alt="lorem ipsum dolor sit"> 
                    <h3 class="ms-layer banner-title" 
                        style="top: 400px;"
                        data-type="text" 
                        data-effect="rotate3dtop(70,0,0,180)"
                        data-duration="2000" 
                        data-ease="easeInOutQuint">
                        Welcome TO
                    </h3>
                    <span class="ms-layer seprator-title"
                          style="top: 460px;"
                          data-effect="skewleft(18,35|100)"
                          data-delay="2000"
                          data-duration="400" 
                          data-ease="linear">
                    </span>
                    <h3 class="ms-layer"
                        style="top: 490px;"
                        data-type="text" 
                        data-effect="rotate3dbottom(-70,0,0,180)"
                        data-duration="2000" 
                        data-ease="easeInOutQuint">
                        KAMALASHI PALACE
                    </h3>
                </div>
                <div class="ms-slide home-slide-content">
                    <img src="js/vendor/masterslider/style/blank.gif" data-src="img/banner/banner-1.jpg" alt="lorem ipsum dolor sit"> 
                    <h3 class="ms-layer banner-title" 
                        style="top: 400px;"
                        data-type="text" 
                        data-effect="rotate3dtop(70,0,0,180)"
                        data-duration="2000" 
                        data-ease="easeInOutQuint">
                        Luxury Rooms
                    </h3>
                    <span class="ms-layer seprator-title"
                          style="top: 460px;"
                          data-effect="skewleft(18,35|100)"
                          data-delay="2000"
                          data-duration="400" 
                          data-ease="linear">
                    </span>
                    <h3 class="ms-layer"
                        style="top: 490px;"
                        data-type="text" 
                        data-effect="rotate3dbottom(-70,0,0,180)"
                        data-duration="2000" 
                        data-ease="easeInOutQuint">
                        Cum sociis natoque penatibus 
                    </h3>
                </div>
            </section>
            <!-- *************** End Home Banner *************** -->

            <!-- *************** Start Discovery Section *************** -->
            <section id="hero-discovery">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-sm-6 col-md-6">
                            <article class="section-desc-holder">
                                <h2 class="text-gold">Discover Serenity</h2>
                                <p class="text-light-gold">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus</p>
                                <a class="text-light-gold" href="#">More info</a>
                            </article>
                        </div>
                        <div class="col-xs-12 col-sm-6 col-md-6 text-right">
                            <form class="reservation-check-form text-gold">
                                <div class="row text-center">
                                    <div class="col-xs-4 col-sm-4 col-md-offset-1 col-md-3">
                                        <label>Check in</label>
                                        <div class="date-holder">
                                            <span>September</span>
                                            <span class="selected-day">04</span>
                                            <img src="img/icons/icon-calendar.svg" alt="Calendar" />
                                        </div>
                                    </div>
                                    <div class="col-xs-4 col-sm-4 col-md-offset-1 col-md-3">
                                        <label>Check out</label>
                                        <div class="date-holder">
                                            <span>September</span>
                                            <span class="selected-day">05</span>
                                            <img src="img/icons/icon-calendar.svg" alt="Calendar" />
                                        </div>
                                    </div>
                                    <div class="col-xs-4 col-sm-4 col-md-offset-1 col-md-3">
                                        <div class="form-group">
                                            <label>Adults</label>
                                            <input type="text" value="1" />
                                        </div>
                                        <div class="form-group">
                                            <label>Childrens</label>
                                            <input type="text" value="1" />
                                        </div>
                                    </div>
                                </div>
                                <div class="row margin-top-20">
                                    <div class="col-md-6 text-light-gold">
                                        <span class="display-block">Can we help you? Call us!</span>
                                        <span class="display-block">+01-4425464</span>
                                    </div>
                                    <div class="col-md-6">
                                        <button class="btn-light-golden" type="submit">Check Availability</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-xs-12 col-sm-4 col-md-4">
                            <article class="product-wrap products-special-list text-center">
                                <figure>
                                    <img class="img-responsive" src="img/products/product-1.jpg" alt=""/>
                                </figure>
                                <h4 class="text-gold">Perfect for relaxing</h4>
                                <p class="text-light-gold">Cum sociis natoque penatibus et magnis dis part urient montes, nascetur ridiculus mus. Vestib ulum id ligula porta felis euis.</p>
                            </article>
                        </div>
                        <div class="col-xs-12 col-sm-4 col-md-4">
                            <article class="product-wrap products-special-list text-center">
                                <figure>
                                    <img class="img-responsive" src="img/products/product-2.jpg" alt=""/>
                                </figure>
                                <h4 class="text-gold">Luxury Rooms</h4>
                                <p class="text-light-gold">Cum sociis natoque penatibus et magnis dis part urient montes, nascetur ridiculus mus. Vestib ulum id ligula porta felis euis.</p>
                            </article>
                        </div>
                        <div class="col-xs-12 col-sm-4 col-md-4">
                            <article class="product-wrap products-special-list text-center">
                                <figure>
                                    <img class="img-responsive" src="img/products/product-3.jpg" alt=""/>
                                </figure>
                                <h4 class="text-gold">Best Dining</h4>
                                <p class="text-light-gold">Cum sociis natoque penatibus et magnis dis part urient montes, nascetur ridiculus mus. Vestib ulum id ligula porta felis euis.</p>
                            </article>
                        </div>
                    </div>
                </div>
            </section>
            <!-- *************** End Discovery Section *************** -->

            <!-- *************** Start Discovery Rooms Section *************** -->
            <section id="rooms-selection-view">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-md-12 col-md-6">
                            <div class="rooms-selection-list-wrap">
                                <h6 class="text-gold">Discover our rooms</h6>
                                <h3 class="text-gold">Luxury interior</h3>
                                <!--Start Rooms Selection Vertical Slider-->
                                <div class="scroll-vertical">
                                    <div id="rooms-selection-list">
                                        <div class="rooms-thumb">
                                            <div class="row">
                                                <div class="col-xs-12 col-sm-12 col-md-6">
                                                    <figure><img class="img-responsive" src="img/rooms/room-1.jpg" alt="rooms"></figure>  
                                                </div>
                                                <div class="col-xs-12 col-sm-12 col-md-6 padding-left-5">
                                                    <h5 class="text-gold">Ultra Superior Room</h5>
                                                    <p class="text-light-gold">Starting from $50.00 / Night</p>
                                                </div>
                                            </div>                                        
                                        </div>
                                        <div class="rooms-thumb">
                                            <div class="row">
                                                <div class="col-xs-12 col-sm-12 col-md-6">
                                                    <figure><img class="img-responsive" src="img/rooms/room-2.jpg" alt="rooms"></figure>  
                                                </div>
                                                <div class="col-xs-12 col-sm-12 col-md-6 padding-left-5">
                                                    <h5 class="text-gold">Family Room</h5>
                                                    <p class="text-light-gold">Starting from $50.00 / Night</p>
                                                </div>
                                            </div>                                        
                                        </div>
                                        <div class="rooms-thumb">
                                            <div class="row">
                                                <div class="col-xs-12 col-sm-12 col-md-6">
                                                    <figure><img class="img-responsive" src="img/rooms/room-1.jpg" alt="rooms"></figure>  
                                                </div>
                                                <div class="col-xs-12 col-sm-12 col-md-6 padding-left-5">
                                                    <h5 class="text-gold">Grand Deluxe Room</h5>
                                                    <p class="text-light-gold">Starting from $50.00 / Night</p>
                                                </div>
                                            </div>                                        
                                        </div>
                                        <div class="rooms-thumb">
                                            <div class="row">
                                                <div class="col-xs-12 col-sm-12 col-md-6">
                                                    <figure><img class="img-responsive" src="img/rooms/room-1.jpg" alt="rooms"></figure>  
                                                </div>
                                                <div class="col-xs-12 col-sm-12 col-md-6 padding-left-5">
                                                    <h5 class="text-gold">Grand Deluxe Room</h5>
                                                    <p class="text-light-gold">Starting from $50.00 / Night</p>
                                                </div>
                                            </div>                                        
                                        </div>
                                    </div>
                                </div>
                                <!--End Rooms Selection Vertical Slider-->
                            </div>
                        </div>
                    </div>
                </div>
                <!--Start Selected Room Slide-->
                <div class="rooms-slides-wrap">
                    <div id="rooms-slide">
                        <!--Start Selected Room Slide-->
                        <div class="selected-room-slide">
                            <img src="img/rooms/room-1.jpg" alt="rooms">
                            <img src="img/rooms/room-2.jpg" alt="rooms">
                        </div>
                        <div class="selected-room-slide">
                            <img src="img/rooms/room-2.jpg" alt="rooms">
                            <img src="img/rooms/room-1.jpg" alt="rooms">
                        </div>
                        <div class="selected-room-slide">
                            <img src="img/rooms/room-1.jpg" alt="rooms">
                            <img src="img/rooms/room-2.jpg" alt="rooms">
                            <img src="img/rooms/room-1.jpg" alt="rooms">
                        </div>
                        <div class="selected-room-slide">
                            <img src="img/rooms/room-2.jpg" alt="rooms">
                            <img src="img/rooms/room-1.jpg" alt="rooms">
                        </div>
                        <!--Start Selected Room Slide-->
                    </div>
                </div>
                <!--End Selected Room Slide-->
            </section>
            <!-- *************** End Discovery Rooms Section *************** -->

            <!-- *************** Start Reimagined Luxury *************** -->
            <section id="section-gallery-view">
                <div class="container text-center ">
                    <h2 class="text-gold">We Reimagined Luxury</h2>
                    <p class="text-light-gold centered-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco  laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate </p>
                    <div class="row">
                        <div class="col-xs-12 col-sm-4 col-md-4">
                            <a href="#" class="product-wrap text-center text-gold">
                                <figure><img src="img/products/product-4.jpg" alt=""/></figure>
                                <h4 class="text-gold">Wellness Spa</h4>
                                <p class="text-light-gold">Cum sociis natoque penatibus et magnis dis part urient montes, nascetur ridiculus mus. Vestib ulum id ligula porta felis euis.</p>
                            </a>
                        </div>
                        <div class="col-xs-12 col-sm-4 col-md-4">
                            <a href="#" class="product-wrap text-center text-gold">
                                <figure><img src="img/products/product-5.jpg" alt=""/></figure>
                                <h4 class="text-gold">Restaurant & Bar</h4>
                                <p class="text-light-gold">Cum sociis natoque penatibus et magnis dis part urient montes, nascetur ridiculus mus. Vestib ulum id ligula porta felis euis.</p>
                            </a>
                        </div>
                        <div class="col-xs-12 col-sm-4 col-md-4">
                            <a href="#" class="product-wrap text-center text-gold">
                                <figure><img src="img/products/product-6.jpg" alt=""/></figure>
                                <h4 class="text-gold">Hospitality</h4>
                                <p class="text-light-gold">Cum sociis natoque penatibus et magnis dis part urient montes, nascetur ridiculus mus. Vestib ulum id ligula porta felis euis.</p>
                            </a>
                        </div>
                    </div>                    
                    <button class="btn-light-golden width-auto">View Our Gallery</button>
                </div>
            </section>
            <!-- *************** End Reimagined Luxury *************** -->
        </main>

        <!-- *************** Start Footer *************** -->
        <footer>
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-12 col-md-3">
                        <h5 class="text-italic">Connect with us socially.</h5>
                        <a class="icon-wrap" href=""><img class="img-responsive" src="img/icons/icon-instagram.svg" alt="" /></a>
                        <a class="icon-wrap" href=""><img class="img-responsive" src="img/icons/icon-facebook.svg" alt="" /></a>
                    </div>
                    <div class="col-xs-12 col-sm-12 col-md-6">                        
                        <nav class="footer-nav">
                            <h5>Company</h5>
                            <a href="">Home</a>
                            <a href="">About Us</a>
                            <a href="">Our Gallery</a>
                            <a href="">Contact Us</a>
                        </nav><!--
                        --><nav class="footer-nav">
                            <h5>Services</h5>
                            <a href="">Accommodations</a>
                            <a href="">Wellness</a>
                            <a href="">Restaurant & Bar</a>
                            <a href="">Reservations</a>
                        </nav>
                    </div>
                    <div class="col-xs-12 col-sm-12 col-md-3">
                        <a class="footer-main-logo" href=""><img src="img/logo.svg" alt="" /></a>
                        <h6>A joint friendly venture of</h6>
                        <img class="icon-wrap" style="width: 30px;" src="img/flag/icon-flag-nepal.svg" alt="" />
                        <img class="icon-wrap" style="width: 42px;" src="img/flag/icon-flag-japan.svg" alt="" />
                        <address class="text-light-gold">
                            <p>Tinchuli, Boudha, Kathmandu</p>
                            <p>Tel. : 01-xxx-xxx, 9841-xxxx-xx</p>
                            <p>Email : info@kamalashipalace.com</p>
                        </address>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="footer-bottom clearfix">
                    <p class="display-inline-block text-light-gold">© 2017 Kamalashi Palace. All rights reserved. </p>
                    <a href="" class="text-light-gold pull-right">Terms & Conditions</a>
                </div>
            </div>            
        </footer>
        <!-- *************** End Footer *************** -->

        <script src="js/common/jquery-1.12.3.min.js" type="text/javascript"></script>
        <script src="js/vendor/jquery-ui.min.js" type="text/javascript"></script>
        <script src="js/vendor/masterslider/jquery.easing.min.js" type="text/javascript"></script>

        <!-- *************** Bootstrap *************** -->
        <script src="js/vendor/bootstrap/bootstrap.min.js" type="text/javascript"></script>

        <!-- *************** Scrollable *************** -->
        <script src="js/vendor/Scrollable-1.2/jquery.scrollable.js" type="text/javascript"></script>

        <!-- *************** Master Slider *************** -->
        <script src="js/vendor/masterslider/masterslider.min.js" type="text/javascript"></script>

        <!-- *************** Slick Slider *************** -->
        <script src="js/vendor/slick1--8-0/slick.min.js" type="text/javascript"></script>

        <!-- *************** Select 2 *************** -->
        <script src="js/vendor/select2-4-0-3/select2.full.min.js" type="text/javascript"></script>


        <script src="js/common/main.js" type="text/javascript"></script>
        <script src="js/page/home.js" type="text/javascript"></script>
    </body>
</html>
